d.profile(1)

NAME
d.profile - Plots profile of a transect.

KEYWORDS
display, profile, raster, plot

SYNOPSIS
d.profile
d.profile --help
d.profile [-r] map=name coordinates=east,north[,east,north,...] [--help] [--verbose] [--quiet] [--ui]

  Flags:

-r
    Use map’s range recorded range

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

map=name [required]
    Raster map to be profiled

coordinates=east,north[,east,north,...] [required]
    Profile coordinate pairs

DESCRIPTION
This command displays the profile for a specified transect.

SEE ALSO
d.where, r.profile, r.transect, wxGUI profile tool

AUTHOR
Glynn Clements This program has been completely re-written for 7.0. It bears no relation to the interactive d.profile module in previous versions.

SOURCE CODE

Available at: d.profile source code (history)

Latest change: Thursday Dec 22 10:46:08 2022 in commit: 8de925f87be22a5c943f2969a2872a288d72f2f7

Main index | Display index | Topics index | Keywords index | Graphical index | Full index

© 2003-2024 GRASS Development Team, GRASS GIS 8.3.3dev Reference Manual